<?php

    include("../../classes/database.class.php");
    include("../../classes/model.class.php");
    include("../../classes/controller.class.php");

    $modelo = new Controller();
    $id = $modelo->insert();
    echo json_encode($id);